@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
  font-family: "Open Sans", sans-serif;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.menuSection {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    background-color: #FFD524;
    padding: 15px 0px;
    color: #fff;
    width: 100%;
    padding-bottom: 5px;
}

.container {
    width: 1200px;
    margin: 0px auto;
}
.menuSection__inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.section__banner {
    background-image: url("../images/banner.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}
.menuList {
    display: flex;
}
.menuList li {
    margin-right: 19px;
}
.menuList li:last-child {
    margin-right: 0px;
}
.menuList li a {
    color: #000;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-decoration: none;
}
.section__banner-wrap {
    display: flex;
    align-items: center;
}
.section__banner-wrap h2 {
    color: #FFF;

	font-size: 38px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 35px;
}
.section__banner-wrap p {
    color: #FFF;
    font-size: 33px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 73px;
}
.buttonYellow {
    border-radius: 30px;
    border: 2px solid rgba(0, 0, 0, 0.46);
    background: #FFD524;
    display: inline-block;
    padding: 15px 30px;
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-decoration: none;
    border: 0;
}

.title-line {
    position: relative;
    display: flex;
    align-items: center;
}
/* .title-line:after{
    content: "";
    width: 87px;
    height: 3px;
    background: #FFF;
    display: inline-block;
    margin-left: 16px;
} */
.sectionAbout__inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.sectionAbout__info {

}
.sectionAbout__map {

}
.sectionAbout__info h2{
    color: #000;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 33px;
}
.sectionAbout__info h2:after{
    background-color: #000;
}

.sectionAbout__info p{
color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 30px;
}
.sectionServices {
    background: rgba(239, 239, 239, 0.41);
}
.sectionServices-head h2 {
    color: #000;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 19px;
}
.sectionServices-head h2:after{
    background-color: #000;
}
.sectionServices-head p {
    color: #000;
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 99px;
}
.sliderService.swiper {
    width: 100%;
    height: 400px;
}
.service__item-img {
    min-height: 271px;
    background-size: cover;
    background-position: center;
}
.service__item-title {
    background-color: #fff;
    padding: 23px;
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.mapBlock {
    background-image: url(../images/sxema.png);
    background-position: center;
    background-size: 875px;
    background-repeat: no-repeat;
    min-height: 455px;
    position: relative;
}
.sectionServices-head {
    margin-bottom: 50px;
}

.mapBlockItem {
    display: flex;
    align-items: center;
    width: 43%;

}

.mapBlockItem div:first-child {
    margin-right: 10px;
}
.mapBlockNumb{
    color: #000;
    font-size: 35px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.mapBlockText {
    color: #000;
    font-size:20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.mapBlockImg img{
    width: 70px;
}

.mapBlocks {
    width: 800px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    min-height: 430px;

}
.sectionAbout__info {
    width: 51%;
}

.mapBlock {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
}
.sectionInfo {
    background-image: url(../images/left.jpg);
    background-repeat: no-repeat;
    background-position: -226px;
    background-color: #E8E8E8;
}

.sectionInfo__inner {
    display: flex;
    justify-content: right;
}

.sectionInfo-right{
    width: 500px;
}
.sectionInfo-right .sectionServices-head h2 {
    font-size: 27px;
    margin-bottom: 0;
}

.sectionInfo-right span {
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 20px;
    display: block;
}


.sectionInfo-right  ul {
    margin-bottom: 20px;
}

.sectionInfo-right  ul li{
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 8px;
}

.sectionInfo-right a {
    margin-top: 25px;
}

.sectionInfo-right p{
    color: #000;
    font-size: 19px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.sectionInfo-right ul li {
    display: flex;
    align-items: center;
}
.sectionInfo-right ul li:before {
    content: "";
    background-image: url(../images/check.svg);
    width: 24px;
    height: 24px;
    background-position: center;
    background-size: contain;
    margin-right: 10px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center;
}
.sectionContact {
    background: #FCDD5D;
}
.sectionContact__inner {
    display: flex;
    justify-content: space-between;
}
.sectionContact-left p{
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 20px;
}
.sectionContact-left ul {
    display: flex;
}
.sectionContact-left ul li {
    margin-right: 10px;
}
.sectionContact-left ul li img{
    width: 70%;
}
.sectionContact-right .sectionServices-head h2 {
    font-size: 25px;
}
.sectionContactForm input{
    width: 500px;
    border: 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.40);
    background: transparent;
    color: #000;
    font-size: 18px;
    padding-bottom: 10px;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 20px;
    outline: 0;
}
.sectionContactForm textarea{
    width: 500px;
    height: 100px;
    border: 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.40);
    background: transparent;
    color: #000;
    font-size: 18px;
    padding-bottom: 10px;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 20px;
    outline: 0;
}

.formbut input[type="submit"]{
    border-radius: 30px;
    border: 2px solid rgba(255, 213, 36, 0.46);
    background: #000;
    display: block;
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 8px 26px;
    margin-top: 20px;
    cursor: pointer;
}
.swiper-pagination-bullet-active {
    background: yellow  !important;
}
.sectionServices-head p {
    font-size: 35px;
    margin-bottom: 15px;
} 
.sectionServices-head p {
    font-size: 20px;
}
.fp-watermark {
    display: none;
}
.toggleButton,
.mobileMenuBar {
    display: none;
}



.coinfu a{
    color: #000;
    text-decoration: none;
    font-weight: bold;
    font-size: 20px;
	text-transform: lowercase;
	display:block;
	margin-bottom:10px;
}
#menu-verxnee-menyu {
	display:flex;
	
}
#menu-verxnee-menyu li {
	margin-right:5px;
}
#menu-verxnee-menyu li:last-child {
	margin-right:0px;
}
.headerRights {
	display:flex;
	align-items:center;
}
.headerRights .menuList {
	margin-right:10px;
}
.open {
	display:block !important;
}
.cloneHtml {
    margin-top: 0px !important;
}
/* .newclasshtml {
    margin-top: 80px !important;
} */
#menu-verxnee-menyu {
	display:none;
}
#lng {
	display:flex;
}
#lng li {
	margin-right:5px;
}
#lng li:last-child {
	margin-right:5px;
}





.modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
	align-items:center;
}

.modal-content {
    background-color: #fefefe;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 40%;
	min-height:300px;
}

.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    cursor: pointer;
}

.close:hover,
.close:focus {
    color: black;
}


.modal-content p {
	 font-size: 18px;
	 line-height: 26px;
	margin-bottom:8px;
}

.wpcf7-not-valid-tip {
	display:none;
}
.sectionAbout__info strong,
.modal-content   strong{
	font-weight:bold;
	display:block;
}


@media only screen and (max-width: 1222px) {
  
    .container {
        width: 1000px;
    }
    .sectionAbout__map {
        width: 50%;
    }
    .sectionAbout__map img{
        width: 100%;
    }
    .sectionAbout__info h2 {
        font-size: 32px;
        margin-bottom: 12px;
    }
    .buttonYellow {
        font-size: 16px;
    }
    .sectionAbout__info p {
        font-size: 20px;
        margin-bottom: 20px;
    }
    .service__item-img {
        min-height: 205px;
    }
    .service__item-title {
        padding: 15px;
        font-size: 16px;
    }
    .sectionServices-head h2 {
        font-size: 30px;
    }
    .sectionInfo {
        background-position: center;
        background-size: cover;
        background-image: url(../images/banner.jpg);
    }
    .sectionInfo__inner {
        justify-content: left;
    }
    .sectionInfo .sectionServices-head h2,
    .sectionInfo-right span,
    .sectionInfo-right ul li,
    .sectionInfo-right p {
        color: #fff;
    }
}
@media only screen and (max-width: 1020px) {
  
    .container {
        width: 800px;
    }
    .menuList li a {
        font-size: 16px;
    }
    .header__logo img {
        width: 100%;
    }
    .header__logo {
        width: 160px;
    }
    .sectionAbout__map {
        width: 40%;
    }
    .mapBlocks {
        width: 80%;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        min-height: 430px;
    }
    .mapBlock {
        background-size: 760px
    }
    .sectionServices-head {
        margin-bottom: 10px;
    }
    .section__banner-wrap p {
        font-size: 25px;
    }
}
@media only screen and (max-width: 820px) {
    .container {
        width: 600px;
    }
    .menuList {
        display: none;
    }
    .sectionAbout__map {
        display: none;
    }
    .mapBlock {
        background-image: none;
    }
    .sectionServices-head h2 {
        font-size: 22px;
    }
    .mapBlocks {
        width: 100%;
    }
    .mapBlockItem {
        width: 48%;
    }
    .sectionContact__inner {
        display: block;
    }
    .sectionContact-left {
        display: none;
    }
    .sectionContactForm input {
        width: 100%;
    }
    .sectionContactForm textarea {
        width: 100%;
    }
    .section__banner-wrap p {
        font-size: 21px;
        margin-bottom: 30px;
    }
    .toggleButton {
        display: block;
        width: 36px;
        cursor: pointer;
    }
    .toggleButton div {
        padding: 1.5px;
        margin: 4px;
        background-color: #000;
    }   
    .mobileMenuBar {
        display: block;
    }
    .mobileMenuBar .menuList {
        display: block;
    }
    .mobileMenuBar {
        position: absolute;
        background: #000;
        z-index: 9999;
        top: 0;
        width: 100%;
        left: 0;
        height: 100vh;
        padding: 20px;
        box-sizing: border-box;
        display: none;
    }
    .mobileMenuBar ul.menuList li a {
        color: #fff;
    }
    .mobileMenuBar ul.menuList li {
        margin-bottom: 15px;
    }
    .mobileMenuBar ul.menuList {
        border-bottom: 1px solid #ffffff42;
    }
    .mobileMenuBar .close {
        color: #fff;
        position: absolute;
        font-size: 39px;
        font-family: monospace;
        right: 9px;
        top: 0;

    }
	#menu-verxnee-menyu {
		display:block;
	}
	.mobileMenuBar {
		width: 100%;
	}
	
	.mobileMenuBar #menu-verxnee-menyu {
		display:flex;
		padding-top:10px;
		padding-bottom:10px;
	}
	.mcontacts a {
		color: #fff;
		text-decoration: none;
		font-family: sans-serif;
		font-weight: bold;
		font-size: 15px;
		text-transform: lowercase;
		display: block;
		margin-bottom: 4px;
	}
	.menuSection {
		display:none;
	}
	body.admin-bar .mobmenu {
    top: 0 !important;
	}
	.modal-content {
 
    width: 90%;
	min-height:300px;
}
	.modal-content p {
    font-size: 16px;
    line-height: 17px;
    margin-bottom: 4px;
}

}

@media only screen and (max-width: 620px) {
    .container {
        width: 400px;
    }
	.mobileMenuBar {
		width: 60%;
	}
    .sectionAbout__info {
    width: 100%;
}
}

@media only screen and (max-width: 420px) {
    .container {
        width: 300px;
    }
    .section__banner-wrap h2,
    .sectionAbout__info h2 ,
    .sectionServices-head h2{
        font-size: 22px;
    }
    .section__banner-wrap p,
    .sectionAbout__info p {
        font-size: 18px; 
        font-size: 18px;
    }
    .sectionServices-head p {
        font-size: 15px;
    }
    .service__item-img {
        min-height: 170px;
    }
    .mapBlocks {
        display: block;
    }
    .mapBlockImg img {
        width: 45px;
    }
    .mapBlockItem {
        width: 100%;
        margin-bottom: 15px;
    }
    .mapBlockNumb {
        font-size: 27px;
      
    }

    .mapBlockText {
        font-size: 17px;
    }
    .mapBlock,
    .mapBlocks {
        min-height: auto;
    }
    .sectionInfo .sectionServices-head h2, .sectionInfo-right span, .sectionInfo-right ul li, .sectionInfo-right p {
        color: #fff;
        font-size: 15px;
    }
    .sectionInfo .sectionServices-head h2 {
        font-size: 18px;
    }
    .sectionInfo  .buttonYellow {
        display: none;
    }
	.mobileMenuBar {
		width: 100%;
	}
}

#wpadminbar {
    display: none !important;
}


















